<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="87de5ce5b5bdc769065493bf935c0930">
  <dict>
    <!--2022-05-24 10:56:43.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
